Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - gog-mountandblade-warband

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: gog-mountandblade-warband 2.7.0.12-5

Git Clone URL: https://aur-dev.archlinux.org/gog-mountandblade-warband.git (read-only)
Package Base: gog-mountandblade-warband
Description: An action role playing game, GOG version
Upstream URL: https://www.gog.com/game/mount_blade_warband
Licenses: custom
Submitter: jdarch
Maintainer: None
Last Packager: jdarch
Votes: 0
Popularity: 0.000000
First Submitted: 2015-08-30 18:16
Last Updated: 2016-02-14 20:00

Latest Comments

gedeon commented on 2016-02-15 18:12

Thanks a lot for your work !

jdarch commented on 2016-02-14 20:02

I have updated the versions of the Debian libraries. I still have to create a proper package, including packages for these dependencies (if they still do not exist already).

If someone would like to improve/co-maintain this package (or any of my other packages), please just drop me a note.

gedeon commented on 2016-02-13 14:07

Hello,
and thanks for the package, but all the debian links seem to be broken...
(i'm using Manjaro, and i don't have the skill to update by myself this package).
Hope a updated and functional PKG.

bwrsandman commented on 2015-11-22 19:19

You can actually now add lgogdownloader[1] to the makedepends and modify the DLAGENTS to use it. It reduces the amount of interaction the user needs to do. They just need to configure the downloader once with their gog credentials.
Check the heroes of might and magic package[2] for a working example.

[1] https://aur.archlinux.org/packages/lgogdownloader/
[2] https://aur.archlinux.org/packages/gog-heroes-of-might-and-magic-3-complete-edition/

jdarch commented on 2015-09-24 19:28

Had to add another lib from Debian, time to create a suitable AUR package...

jdarch commented on 2015-08-30 18:39

A quickly created (so forgive me) wrapper for the GOG installers, so pacman can take care of management of dependencies and duplicate files. I have found a working libcurl in the ABS or AUR, so I have included a (two in fact) debian package to supply it. Please just improve it if you feel like it.

jdarch commented on 2015-08-30 18:26

A quick wrapper for the GOG installers, so pacman can take care of management of dependencies and duplicate files. I have found a working libcurl in the ABS or AUR, so I have included a (two in fact) debian package to supply it.

jdarch commented on 2015-08-30 18:25

A quick wrapper for the GOG installer, so pacman can take care of management of dependencies and duplicate files. I have found a working libcurl in the ABS or AUR, so I have included a (actually two) debian package to supply it.

jdarch commented on 2015-08-30 18:21

A quick wrapper for the GOG installer, so pacman can take care of management of dependencies and duplicate files. I have found a working lubcurl in the ABS or AUR, so I have included a debian package to supply it.